Subject: Ticket Assigned - Wrong design Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 03:16:07 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong design Delivered  Home Centre Support Team,

I am beyond disappointed in your after sale services and the fact that you are breaking the law with no regards to any authority.

I’ve received two outdoor chairs that are extremely uncomfortable and not well made. When I contacted your chat agent I was shocked to learn that you will not return the items for me regardless of me reminding the agent that this is against the law.

Also, I received the wrong pattern.

I regret ever buying anything from Home Centre as the salespersons and after sale services are beyond disappointing.

I attach the pictures of the pattern I ordered and the one I received;

Not only did I receive the wrong pattern, I was also charged KD 10 to assemble the chairs even though the metal frame is already in one piece that doesn’t need assembly nor did the delivery man remove the items from the wrapping.

I would like my money back as well as the extra KD 10 that was not rightfully charged as my items were already eligible for free delivery.

Awaiting your lawful and proper action.

Maha Alshaya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1859762